package postgresql-client-9.5 9.5.4-0ubuntu0.16.04 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 2

Bug #1621813 reported by Николай on 2016-09-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
postgresql-9.5 (Ubuntu)
Undecided
Unassigned

Bug Description

ad

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: postgresql-client-9.5 9.5.4-0ubuntu0.16.04
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
AptOrdering:
 postgresql-client-9.5: Purge
 postgresql-client-common: Purge
 NULL: ConfigurePending
Architecture: amd64
Date: Fri Sep 9 12:52:05 2016
ErrorMessage: подпроцесс установлен сценарий pre-removal возвратил код ошибки 2
InstallationDate: Installed on 2016-09-05 (3 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: postgresql-9.5
Title: package postgresql-client-9.5 9.5.4-0ubuntu0.16.04 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 2
UpgradeStatus: No upgrade log present (probably fresh install)

Николай (mcxaos) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers